## libstatistics-welford-perl 0.02

=== debian/changelog ===
libstatistics-welford-perl (0.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstatistics-welford-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:40:15 +0100

libstatistics-welford-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:45:10 +0100

libstatistics-welford-perl (0.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:40:39 +0100

libstatistics-welford-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #842275)

 -- Axel Beckert <abe@debian.org>  Thu, 27 Oct 2016 20:58:09 +0200
