=== debian/control ===
Source: libstatistics-welford-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-welford-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-welford-perl.git
Homepage: https://metacpan.org/release/Statistics-Welford
Testsuite: autopkgtest-pkg-perl

Package: libstatistics-welford-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Standard statistics using Welford's algorithm
 Statistics::Welford provides standard statistics (mean value,
 variance, standard deviation, minimum and maximum value as well as
 the number of elements) using Welford's algorithm.
 .
 Welford's algorithm is much more resource efficient compared to the
 naïve algorithm implemented in e.g. Statistics::Basic::StdDev or
 Catmandu::Fix::stat_stddev. It especially does not need to load all
 values into RAM at the same time, i.e. does not require an array
 containing all values.
 .
 See also
 https://en.wikipedia.org/wiki/Variance/Algorithm#Online_algorithm
