=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Welford   .*/Statistics-Welford-v?@ANY_VERSION@@ARCHIVE_EXT@$
